.nav-item {
    font-family: 'Ubuntu', serif;
}

.content {
    font-family: 'Ubuntu', sans-serif;
    color: gray;
    font-size: 1.2rem;
}
.btn {
    border-radius: 50px;
    margin-bottom: 10px; 
    padding: 0.7rem;
    width: 6rem;
    box-shadow: 8px 8px 30px -18px rgba(0,0,0,1);
}

.btn-app-store {
    width: 11rem !important;

}

.btn-google-play {
    width: 13rem !important;
    
}

h4 {
    color: gray
}

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&family=Ubuntu:wght@300&display=swap');
.title {
    font-family: 'Playfair Display', serif;
    font-size: 4rem;
}

.regtangle-box {
    height:100%;
    width: 100%;
    margin-bottom: 100px; 
    clip-path: polygon(0 4%, 100% 0%, 100% 96%, 0% 100%);
    background-color:rgba(236, 236, 236, 0.6);
    /* margin-top: 30px; */
  
}
.responsive {
    width: 100%;
    height: auto;
  }
.icon-color{
    color: rgba(45, 85, 255, 1);
}

.hr {
    color: rgba(45, 85, 255, 1); 
    border: 2px solid rgba(45, 85, 255, 0.7);
    width: 3.5rem;
    border-radius: 3px;
}

h2 {
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
}

h4 {
    font-family: 'Ubuntu', sans-serif;
    color:black;
}

.box{
    margin-top: 50px;
    width: 50px;
    height: 2px;
    background-color: #155ee7ce;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translate(-50%,0);
  }
  
  .card {
    box-shadow: 8px 8px 30px -18px rgba(0,0,0,1);
  }

  .card-text {
    font-family: 'Ubuntu', serif;
    font-size: 1.2rem;
  }

  .name {
      font-weight: bold;
  }

  ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  ul >li{
    padding: 4px;
  }
  
  ul > li:hover{
    color:rgba(45, 85, 255, 1);
    cursor: pointer;
  }
  